get
https://hover.to/api/v2/capture_requests/exists
Check if there is an existing Capture Request for an email using this endpoint.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
This endpoint checks to see if there is an existing capture request associated with the user, specified by the (required) email query parameter.
The pending_capture_request_exists (boolean) from the response body indicates that someone has been assigned a capture request. The capturing_user_exists (boolean) field indicates whether or not they have signed up for a Hover account after being invited to capture a property.
Sample Response Body
{
"pending_capture_request_exists": true,
"requesting_user_name": "Lucille Bluth",
"capturing_user_exists": false
}
